vi:
  activerecord:
    attributes:
      oauth_client:
        client_id: Client ID
        client_secret: Client secret
      project:
        project_folder_type: Project folder type
      storages/file_link:
        origin: Origin
        storage: Storage
      storages/nextcloud_storage:
        authentication_methods:
          oauth2_sso: Single-Sign-On through OpenID Connect Identity Provider
          oauth2_sso_with_two_way_oauth2_fallback: Single-Sign-On with Two-Way OAuth 2.0 as fallback
          two_way_oauth2: Two-way OAuth 2.0 authorization code flow
        storage_audience: Storage Audience
      storages/project_storage:
        project_folder: Project folder
        project_folder_mode: Project folder mode
        storage: Storage
        storage_url: Storage URL
      storages/storage:
        authentication_method: Authentication Method
        creator: Người tạo
        drive: ID Ổ đĩa
        host: Máy chủ
        name: Tên
        provider_type: Loại nhà cung cấp
        tenant: ID Thư mục (người thuê)
    errors:
      messages:
        invalid_host_url: không phải là URL hợp lệ.
        not_linked_to_project: không được liên kết với dự án.
      models:
        storages/file_link:
          attributes:
            origin_id:
              only_numeric_or_uuid: chỉ có thể là số hoặc uuid.
        storages/project_storage:
          attributes:
            project_folder_id:
              blank: Vui lòng chọn một thư mục.
            project_folder_mode:
              mode_unavailable: không khả dụng cho lưu trữ này.
            project_ids:
              blank: Vui lòng chọn một dự án.
        storages/storage:
          attributes:
            host:
              authorization_header_missing: không được cấu hình đầy đủ. Phiên bản Nextcloud không nhận được tiêu đề "Authorization", điều này cần thiết cho xác thực Bearer token của các yêu cầu API. Vui lòng kiểm tra lại cấu hình máy chủ HTTP của bạn.
              cannot_be_connected_to: không thể truy cập được. Vui lòng đảm bảo máy chủ có thể truy cập được và ứng dụng tích hợp OpenProject đã được cài đặt.
              minimal_nextcloud_version_unmet: không đáp ứng yêu cầu phiên bản tối thiểu (phải là Nextcloud 23 trở lên)
              not_nextcloud_server: không phải là máy chủ Nextcloud
              op_application_not_installed: có vẻ như chưa cài đặt ứng dụng "Tích hợp OpenProject". Vui lòng cài đặt ứng dụng này trước và sau đó thử lại.
            password:
              invalid_password: không hợp lệ.
              unknown_error: không thể xác thực. Vui lòng kiểm tra kết nối lưu trữ của bạn và thử lại.
    models:
      file_link: Tệp
      storages/storage: Lưu trữ
  api_v3:
    errors:
      too_many_elements_created_at_once: Tạo quá nhiều phần tử cùng một lúc. Mong đợi tối đa %{max}, nhưng nhận được %{actual}.
  external_file_storages: Lưu trữ tệp bên ngoài
  permission_create_files: 'Thư mục dự án được quản lý tự động: Tạo tệp'
  permission_create_files_explanation: Quyền này chỉ có sẵn cho các lưu trữ Nextcloud
  permission_delete_files: 'Thư mục dự án được quản lý tự động: Xóa tệp'
  permission_delete_files_explanation: Quyền này chỉ có sẵn cho các lưu trữ Nextcloud
  permission_header_for_project_module_storages: Thư mục dự án được quản lý tự động
  permission_manage_file_links: Quản lý liên kết tệp
  permission_manage_files_in_project: Quản lý tệp trong dự án
  permission_read_files: 'Thư mục dự án được quản lý tự động: Đọc tệp'
  permission_share_files: 'Thư mục dự án được quản lý tự động: Chia sẻ tệp'
  permission_share_files_explanation: Quyền này chỉ có sẵn cho các lưu trữ Nextcloud
  permission_view_file_links: Xem liên kết tệp
  permission_write_files: 'Thư mục dự án được quản lý tự động: Ghi tệp'
  project_module_storages: Tệp
  project_storages:
    edit_project_folder:
      label: Sửa thư mục dự án
    project_folder_mode:
      automatic: Được quản lý tự động
      inactive: Không có thư mục cụ thể
      manual: Thư mục hiện có được quản lý thủ công
    remove_project:
      deletion_failure_flash: Không thể xóa dự án khỏi bộ lưu trữ. %{error}
      dialog:
        automatically_managed_appendix: Ngoài ra, trong trường hợp này, bộ lưu trữ này có một thư mục dự án được quản lý tự động, thư mục này và các tệp trong đó sẽ bị xóa vĩnh viễn.
        confirmation_text: Vui lòng xác nhận bạn hiểu và muốn xóa bộ lưu trữ tệp này khỏi dự án này
        heading_text: Xóa dự án khỏi %{storage}
        text: Hành động này là không thể đảo ngược và sẽ xóa tất cả các liên kết từ các gói công việc của dự án này tới các tệp và thư mục của bộ lưu trữ đó.
        title: Remove project from storage
      label: Xóa dự án
  services:
    attributes:
      nextcloud_sync_service:
        add_user_to_group: 'Thêm người dùng vào nhóm:'
        create_folder: 'Tạo thư mục dự án được quản lý:'
        ensure_root_folder_permissions: 'Thiết lập quyền cho thư mục cơ sở:'
        hide_inactive_folders: 'Ẩn bước các thư mục không hoạt động:'
        remote_folders: 'Đọc nội dung của thư mục nhóm:'
        remove_user_from_group: 'Xóa người dùng khỏi nhóm:'
        rename_project_folder: 'Đổi tên thư mục dự án được quản lý:'
      one_drive_sync_service:
        create_folder: 'Tạo thư mục dự án được quản lý:'
        ensure_root_folder_permissions: 'Thiết lập quyền cho thư mục cơ sở:'
        hide_inactive_folders: 'Ẩn bước các thư mục không hoạt động:'
        remote_folders: 'Đọc nội dung của thư mục nhóm:'
        rename_project_folder: 'Đổi tên thư mục dự án được quản lý:'
    errors:
      messages:
        error: An unexpected error occurred. Please check OpenProject logs for more information or contact an administrator
        unauthorized: OpenProject could not authenticate with the Storage Provider. Please ensure that you have access to it.
      models:
        copy_project_folders_service:
          conflict: Thư mục %{destination_path} đã tồn tại. Đang tạm dừng quá trình để tránh ghi đè.
          error: Đã xảy ra lỗi không mong muốn. Vui lòng kiểm tra nhật ký OpenProject để biết thêm thông tin hoặc liên hệ với quản trị viên
          forbidden: OpenProject không thể truy cập thư mục nguồn. Vui lòng kiểm tra cấu hình quyền của bạn trên Nhà cung cấp lưu trữ
          not_found: Không tìm thấy vị trí mẫu nguồn %{source_path}.
          unauthorized: OpenProject không thể xác thực với Nhà cung cấp lưu trữ. Vui lòng kiểm tra cấu hình lưu trữ của bạn
        nextcloud_sync_service:
          attributes:
            add_user_to_group:
              conflict: 'Không thể thêm người dùng %{user} vào nhóm %{group} vì lý do sau: %{reason}'
              failed_to_add: 'Không thể thêm người dùng %{user} vào nhóm %{group} vì lý do sau: %{reason}'
            create_folder:
              conflict: '%{folder_name} đã tồn tại ở %{parent_location}.'
              not_found: "Không tìm thấy %{parent_location}."
            ensure_root_folder_permissions:
              not_found: "Không tìm thấy %{group_folder}. Vui lòng kiểm tra thiết lập Thư mục nhóm Nextcloud của bạn."
              permission_not_set: không thể thiết lập quyền trên %{group_folder}.
            hide_inactive_folders:
              permission_not_set: không thể thiết lập quyền trên %{path}.
            remote_folders:
              not_allowed: The %{username} doesn't have access to the %{group_folder} folder. Please check the folder permissions on Nextcloud.
              not_found: "%{group_folder} folder wasn't found. Please check your Nextcloud setup."
            remove_user_from_group:
              conflict: 'Không thể xóa người dùng %{user} khỏi nhóm %{group} vì lý do sau: %{reason}'
              failed_to_remove: 'Không thể xóa người dùng %{user} khỏi nhóm %{group} vì lý do sau: %{reason}'
            rename_project_folder:
              forbidden: Người dùng OpenProject không có quyền truy cập vào thư mục %{current_path}.
              not_found: "Không tìm thấy %{current_path}."
            set_folders_permissions:
              permission_not_set: không thể thiết lập quyền trên %{path}.
          error: An unexpected error occurred. Please ensure that your Nextcloud instance is reachable and check OpenProject worker logs for more information
          group_does_not_exist: "%{group} không tồn tại. Kiểm tra cấu hình phiên bản Nextcloud của bạn."
          insufficient_privileges: OpenProject không có đủ quyền để thêm %{user} vào %{group}. Kiểm tra cài đặt nhóm của bạn trong Nextcloud.
          not_allowed: Nextcloud chặn yêu cầu.
          unauthorized: OpenProject could not sync with Nextcloud. Please check your storage and Nextcloud configuration.
          user_does_not_exist: "%{user} không tồn tại trong Nextcloud."
        one_drive_sync_service:
          attributes:
            create_folder:
              conflict: '%{folder_name} đã tồn tại ở %{parent_location}.'
              not_found: "Không tìm thấy %{parent_location}."
            hide_inactive_folders:
              permission_not_set: không thể thiết lập quyền trên %{path}.
            remote_folders:
              request_error: OpenProject không thể truy cập ổ đĩa %{drive_id} của bạn. Vui lòng kiểm tra xem cấu hình lưu trữ của bạn có đúng không.
            rename_project_folder:
              conflict: OpenProject không thể đổi tên thư mục %{current_path} thành %{project_folder_name} vì đã có một thư mục có cùng tên
              forbidden: OpenProject không có quyền truy cập vào %{current_path} để đổi tên nó.
              not_found: "Không tìm thấy %{current_path}."
            set_folders_permissions:
              permission_not_set: không thể thiết lập quyền trên %{path}.
          error: An unexpected error occurred. Please ensure that OneDrive/SharePoint is reachable and check OpenProject worker logs for more information
          not_allowed: OpenProject không được phép truy cập ổ đĩa OneDrive của bạn. Vui lòng kiểm tra các quyền được thiết lập trên Ứng dụng Azure.
          unauthorized: OpenProject could not sync with OneDrive. Please check your storage and Azure Application configuration.
          user_does_not_exist: "%{user} không tồn tại trong Nextcloud."
        upload_link_service:
          not_found: The destination folder %{folder} could not be found on %{storage_name}.
  storages:
    buttons:
      complete_without_setup: Hoàn tất mà không cần cấu hình
      done_complete_setup: Hoàn tất, hoàn tất cấu hình
      done_continue: Hoàn tất, tiếp tục
      open_storage: Mở lưu trữ tập tin
      replace_oauth_application: Thay thế OAuth OpenProject
      replace_oauth_client: Thay thế OAuth %{provider_type}
      save_and_continue: Lưu và tiếp tục
      select_folder: Chọn thư mục
    configuration_checks:
      oauth_client_incomplete:
        nextcloud: Cho phép OpenProject truy cập dữ liệu Nextcloud bằng OAuth.
        one_drive: Cho phép OpenProject truy cập dữ liệu Azure bằng OAuth để kết nối OneDrive/Sharepoint.
      redirect_uri_incomplete:
        one_drive: Hoàn tất cấu hình với URI chuyển hướng chính xác.
    confirm_replace_oauth_application: Hành động này sẽ đặt lại các thông tin xác thực OAuth hiện tại. Sau khi xác nhận, bạn sẽ phải nhập lại thông tin xác thực tại nhà cung cấp lưu trữ và tất cả người dùng từ xa sẽ phải xác thực lại với OpenProject. Bạn có chắc chắn muốn tiếp tục không?
    confirm_replace_oauth_client: Hành động này sẽ đặt lại các thông tin xác thực OAuth hiện tại. Sau khi xác nhận, bạn sẽ phải nhập thông tin mới từ nhà cung cấp lưu trữ và tất cả người dùng sẽ phải xác thực lại với %{provider_type}. Bạn có chắc chắn muốn tiếp tục không?
    delete_warning:
      input_delete_confirmation: Nhập tên lưu trữ tệp %{file_storage} để xác nhận xóa.
      irreversible_notice: Xóa một lưu trữ tệp là hành động không thể khôi phục.
      project_storage: 'Bạn có chắc chắn muốn xóa %{file_storage} khỏi dự án này không? Để xác nhận hành động này, vui lòng nhập tên lưu trữ vào trường dưới đây, hành động này sẽ:'
      project_storage_delete_result_1: Xóa tất cả liên kết từ các gói công việc của dự án này đến các tệp và thư mục của lưu trữ đó.
      project_storage_delete_result_2: Trong trường hợp lưu trữ này có thư mục dự án được quản lý tự động, thư mục này và các tệp của nó sẽ bị xóa vĩnh viễn.
      storage: 'Bạn có chắc chắn muốn xóa %{file_storage} không? Để xác nhận hành động này, vui lòng nhập tên lưu trữ vào trường dưới đây, hành động này sẽ:'
      storage_delete_result_1: Xóa tất cả cấu hình lưu trữ cho tất cả các dự án sử dụng lưu trữ này.
      storage_delete_result_2: Xóa tất cả liên kết từ các gói công việc của tất cả các dự án đến các tệp và thư mục của lưu trữ đó.
      storage_delete_result_3: Trong trường hợp lưu trữ này có các thư mục dự án được quản lý tự động, các thư mục này và các tệp chứa bên trong sẽ bị xóa vĩnh viễn.
    dependencies:
      nextcloud:
        group_folders_app: Nhóm thư mục
        integration_app: Tích hợp OpenProject
    enabled_in_projects:
      setup_incomplete_description: Bộ lưu trữ này có thiết lập chưa hoàn chỉnh. Vui lòng hoàn tất thiết lập trước khi bật nó trong nhiều dự án.
      setup_incomplete_header: Thiết lập lưu trữ chưa hoàn tất
    error_invalid_provider_type: Vui lòng chọn một nhà cung cấp lưu trữ hợp lệ.
    file_storage_view:
      access_management:
        automatic_management: Quản lý và thư mục tự động
        automatic_management_description: Để OpenProject tạo thư mục cho từng dự án tự động và quản lý quyền truy cập của người dùng. Điều này được khuyến nghị vì nó đảm bảo rằng mỗi thành viên trong nhóm luôn có quyền truy cập đúng.
        description: Chọn loại quản lý quyền truy cập của người dùng và tạo thư mục. Chúng tôi khuyến nghị sử dụng quản lý tự động để có cấu trúc tổ chức hơn và đảm bảo quyền truy cập cho tất cả người dùng liên quan.
        manual_management: Quản lý và thư mục thủ công
        manual_management_description: Tạo và quản lý thư mục cho từng dự án thủ công. Bạn sẽ cần phải đảm bảo rằng các người dùng liên quan có quyền truy cập.
        setup_incomplete: Chọn loại quản lý quyền truy cập và tạo thư mục.
        subtitle: Quản lý quyền truy cập
      access_management_section: Access and project folders
      automatically_managed_folders: Thư mục được quản lý tự động
      general_information: Thông tin chung
      oauth_configuration: OAuth configuration
      one_drive_oauth: Azure OAuth
      openproject_oauth: OpenProject OAuth
      project_folders: Thư mục dự án
      redirect_uri: URI chuyển hướng
      storage_audience: Storage Audience
      storage_audience_blank: No audience has been configured.
      storage_audience_description: Obtaining tokens for audience "%{audience}".
      storage_audience_idp: Using first access token received by identity provider, regardless of audience.
      storage_oauth: Nextcloud OAuth
      storage_provider: Nhà cung cấp lưu trữ
    health:
      checked: Đã kiểm tra lần cuối vào %{datetime}
      connection_validation:
        action: Kiểm tra lại kết nối
        app_version_mismatch: Phiên bản ứng dụng Integration OpenProject không được hỗ trợ. Vui lòng cập nhật máy chủ Nextcloud của bạn.
        client_id_wrong: ID khách hàng OAuth 2 cấu hình không hợp lệ. Vui lòng kiểm tra cấu hình.
        client_secret_wrong: Bí mật khách hàng OAuth 2 cấu hình không hợp lệ. Vui lòng kiểm tra cấu hình.
        drive_id_wrong: ID ổ đĩa cấu hình không tìm thấy. Vui lòng kiểm tra cấu hình.
        group_folder_not_found: The group folder could not be found.
        group_folder_version_mismatch: Phiên bản Thư mục nhóm không được hỗ trợ. Vui lòng cập nhật máy chủ Nextcloud của bạn.
        host_not_found: Không tìm thấy máy chủ Nextcloud tại url máy chủ được cấu hình. Vui lòng kiểm tra cấu hình.
        missing_dependencies: 'Thiếu sự phụ thuộc bắt buộc vào bộ lưu trữ tệp. Vui lòng thêm sự phụ thuộc sau: %{dependency}.'
        not_configured: Kết nối không thể được xác thực. Vui lòng hoàn tất cấu hình trước.
        oidc_cant_acquire_token: Your OpenID Connect setup doesn't provide the necessary audience, nor provides token exchange capabilities. Please check out our documentation for more information.
        oidc_cant_exchange_token: There seems to be a problem with the Token Exchange setup on your OpenID Connect Provider. Please check its configuration and try again.
        oidc_cant_refresh_token: There was an error while trying to check your access to the storage. Please check the server logs for further information.
        oidc_non_oidc_user: The current user, while provisioned, wasn't provisioned by an OpenID Connect (OIDC) Identity Provider. Please re-run the check with an OIDC provisioned user.
        oidc_non_provisioned_user: The current user isn't provided by an OpenID Connect Identity Provider. Please re-run the check with a provided user.
        placeholder: Kiểm tra kết nối của bạn với máy chủ.
        subtitle: Xác thực kết nối
        tenant_id_wrong: ID thư mục (người thuê) cấu hình không hợp lệ. Vui lòng kiểm tra cấu hình.
        unexpected_content:
          nextcloud: Unexpected content found in the managed group folder.
          one_drive: Unexpected content found in the drive.
        unknown_error: Kết nối không thể được xác thực. Đã xảy ra lỗi không xác định. Vui lòng kiểm tra nhật ký máy chủ để biết thêm thông tin.
        userless_access_denied: The configured app password is invalid.
      label_error: Lỗi
      label_healthy: Khỏe
      label_pending: Đang chờ
      label_warning: Cảnh báo
      project_folders:
        subtitle: Thư mục dự án được quản lý tự động
      since: kể từ %{datetime}
      title: Tình trạng sức khỏe
    health_email_notifications:
      description_subscribed: Tất cả các quản trị viên nhận thông báo email về tình trạng sức khỏe cho lưu trữ này.
      description_unsubscribed: Thông báo email về tình trạng sức khỏe cho lưu trữ này đã bị tắt cho tất cả các quản trị viên.
      error_could_not_be_saved: Cài đặt thông báo qua email không thể được lưu. Vui lòng thử lại.
      subscribe: Đăng ký
      title: Thông báo qua email
      unsubscribe: Hủy đăng ký
    help_texts:
      project_folder: Thư mục dự án là thư mục mặc định để tải lên tệp cho dự án này. Người dùng vẫn có thể tải lên tệp đến các vị trí khác.
      project_folder_bulk: Thư mục dự án là thư mục mặc định để tải tệp lên cho tất cả các dự án đã chọn. Bạn có thể sửa đổi thư mục này riêng lẻ trong từng cài đặt dự án. Tuy nhiên, người dùng vẫn có thể tải tệp lên các vị trí khác.
    instructions:
      all_available_storages_already_added: Tất cả các lưu trữ có sẵn đã được thêm vào dự án.
      authentication_method: The way that requests between OpenProject and the Storage are authenticated.
      automatic_folder: Điều này sẽ tự động tạo một thư mục gốc cho dự án này và quản lý quyền truy cập cho từng thành viên của dự án.
      empty_project_folder_validation: Việc chọn một thư mục là bắt buộc để tiếp tục.
      existing_manual_folder: Bạn có thể chỉ định một thư mục hiện có làm thư mục gốc cho dự án này. Tuy nhiên, quyền truy cập không được quản lý tự động, quản trị viên cần đảm bảo rằng các người dùng liên quan có quyền truy cập. Thư mục đã chọn có thể được sử dụng bởi nhiều dự án.
      host: Vui lòng thêm địa chỉ máy chủ lưu trữ của bạn bao gồm https://. Địa chỉ không nên dài quá 255 ký tự.
      managed_project_folders_application_password_caption: 'Kích hoạt các thư mục được quản lý tự động bằng cách sao chép giá trị này từ: %{provider_type_link}.'
      name: Đặt tên cho lưu trữ của bạn để người dùng có thể phân biệt giữa nhiều lưu trữ.
      new_storage: Đọc tài liệu của chúng tôi về <a target='_blank' href='%{provider_link}'>cài đặt tích hợp lưu trữ tệp %{provider_name}</a> để biết thêm thông tin.
      nextcloud:
        application_link_text: ứng dụng “Tích hợp OpenProject”
        integration: Quản trị Nextcloud / OpenProject
        oauth_configuration: Sao chép các giá trị này từ %{application_link_text}.
        provider_configuration: Vui lòng đảm bảo bạn có quyền quản trị trong phiên bản Nextcloud của bạn và ứng dụng %{application_link_text} đã được cài đặt trước khi thực hiện cấu hình.
        storage_audience: Please enter the Client ID that the Nextcloud instance uses to communicate with the identity provider.
        storage_audience_placeholder: e.g. nextcloud
      no_specific_folder: Theo mặc định, mỗi người dùng sẽ bắt đầu tại thư mục cá nhân của họ khi tải lên tệp.
      no_storage_set_up: Chưa có lưu trữ tệp nào được thiết lập.
      not_logged_into_storage: Để chọn thư mục dự án, vui lòng đăng nhập trước
      oauth_application_details: Giá trị bí mật khách hàng sẽ không còn khả dụng sau khi bạn đóng cửa sổ này. Vui lòng sao chép các giá trị này vào %{oauth_application_details_link}.
      oauth_application_details_link_text: Cài đặt Tích hợp OpenProject Nextcloud
      one_drive:
        application_link_text: cổng thông tin Azure
        copy_redirect_uri: Sao chép URI chuyển hướng
        documentation_link_text: Tài liệu lưu trữ tệp OneDrive/SharePoint
        drive_id: Vui lòng sao chép ID từ ổ đĩa mong muốn bằng cách làm theo các bước trong %{drive_id_link_text}.
        integration: OneDrive/SharePoint
        missing_client_id_for_redirect_uri: Vui lòng điền các giá trị OAuth để tạo một URI
        oauth_client_redirect_uri: Vui lòng sao chép giá trị này vào một URI chuyển hướng Web mới dưới Redirect URIs.
        oauth_client_secret: Trong trường hợp không có bí mật khách hàng ứng dụng dưới Client credentials, vui lòng tạo một cái mới.
        oauth_configuration: Sao chép các giá trị này từ ứng dụng mong muốn trong %{application_link_text}.
        provider_configuration: Vui lòng đảm bảo bạn có quyền quản trị trong %{application_link_text} hoặc liên hệ với quản trị viên Microsoft của bạn trước khi thực hiện cấu hình. Trong cổng thông tin, bạn cũng cần đăng ký một ứng dụng Azure hoặc sử dụng một cái hiện có để xác thực.
        tenant_id: Vui lòng sao chép ID Thư mục (người thuê) từ ứng dụng mong muốn và Đăng ký ứng dụng trong %{application_link_text}.
        tenant_id_placeholder: Tên hoặc UUID
      setting_up_additional_storages: Để thiết lập các lưu trữ tệp bổ sung, vui lòng truy cập
      setting_up_additional_storages_non_admin: Các quản trị viên có thể thiết lập các lưu trữ tệp bổ sung trong Quản trị / Lưu trữ tệp.
      setting_up_storages: Để thiết lập lưu trữ tệp, vui lòng truy cập
      setting_up_storages_non_admin: Các quản trị viên có thể thiết lập lưu trữ tệp trong Quản trị / Lưu trữ tệp.
      type: 'Vui lòng đảm bảo bạn có quyền quản trị trong phiên bản Nextcloud của bạn và đã cài đặt ứng dụng sau đây trước khi thực hiện cấu hình:'
      type_link_text: "“Tích hợp OpenProject”"
    label_active: Đang hoạt động
    label_add_new_storage: Thêm lưu trữ mới
    label_automatic_folder: Thư mục mới với quyền quản lý tự động
    label_creation_time: Thời gian tạo
    label_creator: Người tạo
    label_delete_storage: Xóa lưu trữ
    label_edit_storage_access_management: Chỉnh sửa quản lý quyền truy cập lưu trữ
    label_edit_storage_audience: Edit Storage Audience
    label_edit_storage_automatically_managed_folders: Chỉnh sửa thư mục được quản lý tự động của lưu trữ
    label_edit_storage_host: Chỉnh sửa máy chủ lưu trữ
    label_existing_manual_folder: Thư mục hiện có với quyền quản lý thủ công
    label_file_storage: Lưu trữ tệp
    label_host: URL máy chủ
    label_inactive: Không hoạt động
    label_managed_project_folders:
      application_password: Mật khẩu ứng dụng
      automatically_managed_folders: Thư mục được quản lý tự động
    label_name: Tên
    label_new_file_storage: Lưu trữ tệp %{provider} mới
    label_new_storage: Lưu trữ mới
    label_no_selected_folder: Không có thư mục được chọn
    label_no_specific_folder: Không có thư mục cụ thể
    label_oauth_client_id: ID Khách hàng OAuth
    label_openproject_oauth_application_id: ID Khách hàng OAuth OpenProject
    label_openproject_oauth_application_secret: Bí mật khách hàng OAuth OpenProject
    label_project_folder: Thư mục dự án
    label_provider: Nhà cung cấp
    label_redirect_uri: URI chuyển hướng
    label_show_storage_redirect_uri: Hiển thị URI chuyển hướng
    label_status: Trạng thái
    label_storage: Lưu trữ
    label_uri: URI
    member_connection_status:
      connected: Đã kết nối
      connected_no_permissions: Vai trò người dùng không có quyền lưu trữ
      not_connected: Chưa kết nối. Người dùng nên đăng nhập vào lưu trữ qua %{link}.
      not_connected_sso: Not yet connected, SSO should automatically connect them, once looking at files.
    members_no_results: Không có thành viên nào để hiển thị.
    no_results: Chưa có lưu trữ nào được thiết lập.
    oauth_access_granted_modal:
      access_granted: Đã cấp quyền truy cập
      project_settings:
        access_granted_screen_reader: Đã cấp quyền truy cập. Bây giờ bạn đã sẵn sàng sử dụng %{storage}
        storage_ready: Bây giờ bạn đã sẵn sàng sử dụng %{storage}
      storage_admin:
        access_granted_screen_reader: Đã cấp quyền truy cập. Bây giờ bạn đã sẵn sàng để thêm các dự án vào %{storage}
        storage_ready: Bây giờ bạn đã sẵn sàng để thêm dự án vào %{storage}
    oauth_grant_nudge_modal:
      cancel_button_label: Tôi sẽ làm việc đó sau
      heading: Cần phải đăng nhập vào %{provider_type}
      login_button_aria_label: Đăng nhập vào %{storage}
      login_button_label: "%{provider_type} đăng nhập"
      project_settings:
        description: Để truy cập vào thư mục dự án, bạn cần đăng nhập vào %{storage}.
      requesting_access_to: Đang yêu cầu quyền truy cập vào %{storage}
      storage_admin:
        description: Để thêm dự án vào kho lưu trữ này, bạn cần phải đăng nhập vào %{provider_type}. Vui lòng đăng nhập và thử lại.
    open_project_storage_modal:
      success:
        subtitle: Bạn đang được chuyển hướng
        title: Cấu hình tích hợp đã hoàn tất
      timeout:
        link_text: health status of the file storage setup
        subtitle: OpenProject could not provide you access to the project folder within the expected period of time. Please, try once again.<br><br> If that problem persists please contact your OpenProject administrator to check %{storages_health_link}.
      waiting:
        subtitle: Một chút thời gian, điều này có thể mất một chút thời gian...
        title: Chúng tôi đang thiết lập quyền của bạn trên thư mục dự án.
    page_titles:
      file_storages:
        delete: Xóa lưu trữ tệp
        subtitle: Thêm một lưu trữ tệp bên ngoài để tải lên, liên kết và quản lý tệp trong các gói công việc.
      managed_project_folders:
        subtitle: |-
          Để OpenProject tạo các thư mục theo dự án tự động. Điều này được khuyến nghị vì nó đảm bảo rằng mọi thành viên trong nhóm luôn có quyền truy cập chính xác.
        subtitle_short: Để OpenProject tạo các thư mục theo dự án tự động.
        title: Các thư mục dự án được quản lý tự động
      project_settings:
        delete: Xóa lưu trữ tệp
        edit: Chỉnh sửa lưu trữ tệp cho dự án này
        members_connection_status: Trạng thái kết nối của các thành viên
        new: Thêm một lưu trữ tệp vào dự án này
      project_storage_members:
        subtitle: Kiểm tra trạng thái kết nối của lưu trữ %{storage_name_link} đối với tất cả các thành viên dự án.
        title: Trạng thái kết nối của các thành viên
    permission_header_explanation: 'Quyền trên các lưu trữ bên ngoài chỉ được áp dụng cho các thư mục và tệp trong các thư mục dự án được quản lý tự động. Lưu ý rằng không phải tất cả các quyền tệp đều được hỗ trợ bởi tất cả các nhà cung cấp lưu trữ. Vui lòng kiểm tra tài liệu về <a target=''_blank'' href=''https://www.openproject.org/docs/system-admin-guide/users-permissions/roles-permissions/#file-storages-permissions''>quyền lưu trữ tệp</a> để biết thêm thông tin.'
    provider_types:
      label: Loại nhà cung cấp
      nextcloud:
        label_oauth_client_id: ID Khách hàng OAuth Nextcloud
        label_oauth_client_secret: Bí mật khách hàng OAuth Nextcloud
        name: Nextcloud
        name_placeholder: 'ví dụ: Nextcloud'
      one_drive:
        label_oauth_client_id: ID Ứng dụng OAuth Azure (khách hàng)
        label_oauth_client_secret: Giá trị Bí mật khách hàng OAuth Azure
        name: OneDrive/SharePoint
        name_placeholder: 'ví dụ: OneDrive'
    show_attachments_toggle:
      description: Deactivating this option will hide the attachments list on the work packages files tab. The files attached in the description of a work package will still be uploaded in the internal attachments storage.
      label: Hiển thị tệp đính kèm trong tab tệp các gói công việc
    storage_audience:
      idp:
        helptext: OpenProject will use the first access token received by the identity provider to authenticate requests to the storage. It will not try to obtain another token.
        label: Use first access token obtained by identity provider
      manual:
        helptext: Allows you to set the audience of the storage. OpenProject will try to obtain a token for the given audience from the identity provider.
        label: Define storage audience manually
    storage_list_blank_slate:
      description: Thêm một lưu trữ để thấy chúng ở đây.
      heading: Bạn chưa có lưu trữ nào.
    successful_storage_connection: Storage connected successfully! Remember to activate the storage in the Projects tab for each desired project to use it.
    upsale:
      description: |-
        Tích hợp OneDrive/SharePoint của bạn như một lưu trữ tệp với OpenProject. Tải lên các tệp và liên kết chúng trực tiếp đến các gói công việc trong một dự án.
      title: Tích hợp OneDrive/SharePoint
